Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# iso_type Member List

This is the complete list of members for iso_type, including all inherited members.

dump() const | iso_type |
get_ang() const | iso_type | `[inline]`
get_axis() const | iso_type | `[inline]`
get_rot_type() const | iso_type | `[inline]`
get_transl() const | iso_type | `[inline]`
init(mat3d m) | iso_type |
is_direct() const | iso_type | `[inline]`
iso_type() | iso_type | `[inline]`
iso_type(const mat3d &m) | iso_type | `[inline]`